# FFmpegKit Linux API: Level.h File Reference

Level.h File Reference

Go to the source code of this file.

## Namespaces

namespace | ffmpegkit

## Enumerations

enum | ffmpegkit::Level { ffmpegkit::LevelAVLogStdErr = -16 , ffmpegkit::LevelAVLogQuiet = -8 , ffmpegkit::LevelAVLogPanic = 0 , ffmpegkit::LevelAVLogFatal = 8 , ffmpegkit::LevelAVLogError = 16 , ffmpegkit::LevelAVLogWarning = 24 , ffmpegkit::LevelAVLogInfo = 32 , ffmpegkit::LevelAVLogVerbose = 40 , ffmpegkit::LevelAVLogDebug = 48 , ffmpegkit::LevelAVLogTrace = 56 }